#Thu Aug 24 23:21:00 WIB 2023
maven2-repository.atlassian|https\://packages.atlassian.com/mvn/maven-atlassian-external/|null=1691561458163
apache.snapshots|https\://repository.apache.org/snapshots|null=1666264676258
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1691561458163
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1691561458163
central|https\://repo.maven.apache.org/maven2|null=1692894060107
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1691561458163
cdh.rcs.releases.repo|https\://repository.cloudera.com/artifactory/cdh-releases-rcs|null=1681128503019
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1684845656997
